/*共通*/
@import url('https://fonts.googleapis.com/css2?family=Bangers&family=Homemade+Apple&family=Lora&family=Nothing+You+Could+Do&family=Sawarabi+Mincho&display=swap');
html,body {
  padding: 0;
  margin: 0;
}
.content_wrap {
  width: 680px;
  margin: 0 auto;
  box-sizing: border-box;
  padding: 1px;
}
.content {
  margin:10px 0;
}

.info_sentence {
  font-size: 10px;
  margin: 5px;
  margin-left: 10px;
}
body {
  font-family: 'Sawarabi Mincho', sans-serif;
}
footer a[href="https://alicex.jp/d_15th/"]  {
  font-size: 10px;
  font-family: 'Nothing You Could Do', cursive;
 color: #000;
}
h2 {
  font-size: 20px;
  margin: 0;
  font-family: 'Nothing You Could Do', cursive;
  border-bottom: solid 1px #111;
  border-image: linear-gradient(to right, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 30%);
  border-image-slice: 1;
}
/*index*/
.header {
  height: 400px;
  background-image: url(https://f.easyuploader.app/eu-prd/upload/20201002224334_5278415162433066785a.jpg);
  background-position: center;
  background-size: cover;
  position: relative;
}
.titlewrap {
  width: 680px;
  position: absolute;
  text-align: center;
  top: 50%; /*親のtopから50%*/
  left: 50%; /*親のleftから50%*/
  transform: translateY(-50%) translateX(-50%); /*子要素自体の大きさを考慮*/
  margin: 0; /*margin:0を入れる*/
  padding: 10px 0; /*左右のpaddingを0にする*/
}
.title {
  font-size: 40px;
  font-family: 'Bangers', cursive;
  margin: 0;
  font-weight: normal;
  color: #FC0363;
  float: left;
}
.subtitle {
  display: block;
  font-size: 18px;
  font-family: 'Bangers', cursive;
  margin: 0;
  margin-top: -10px;
  color: #fff;
  float: right;
  margin: 10px;
  text-decoration: none;
}
.main1 {
  background-image: url(https://f.easyuploader.app/eu-prd/upload/20201003123941_47336e7a714d664d7278.png);
  background-size: cover;
  background-position: center;
}
.main2 {
}
.content0 {
  margin: 40px 0;
}
.chapter_wrap {
  font-size: 10px;
  margin-left: 15px;
}
.chapter {
  display: inline-block;
  padding: 5px;
  width: 50px;
  text-align: center;
  background-color: #49001E;
  color: #fff;
  margin-top: 5px;
   text-decoration: none;
}
.namechange_link {
  text-decoration: none;
  color:#FC0363;
  font-weight: bolder;
  font-size: 12px;
}
/*本文*/

.main {
  width: 680px;
  padding: 1px;
  margin: 0 auto;
  box-sizing: border-box;
}
h1.sentence_title  {
  font-size: 20px;
  border-bottom: solid 1px;
  padding: 0 10px;
}
.novel_sentence {
  font-size: 12px;
  margin: 5px 10px;
}
.page_num {
  text-align: right;
  font-size: 10px;
  font-weight: lighter;
  margin: 10px;
}
.linkbtn_wrap{
  font-size: 13px;
  text-align: center;
  width: 680px;
  margin: 10px auto;
  margin-bottom: 20px;
}
a.backBtn {
  font-family: 'Nothing You Could Do', cursive;
  padding: 3px 10px;
  text-decoration: none;
  color: #000;
  margin-right: 5px;
  border-bottom: solid 1px;
}

span.backBtn {
color: #000;
text-decoration: line-through;
padding: 3px 10px;
  margin-right: 5px;
  font-family: 'Nothing You Could Do', cursive;
}


.linkbtn_wrap a[href="https://alicex.jp/d_15th/novel/1/"] {
font-family: 'Nothing You Could Do', cursive;
padding: 3px 10px;
text-decoration: none;
color: #000;
margin-right: 5px;
border-bottom: solid 1px;
}
/*名前変換ページ*/

.nameheader  {
  background-color: #49001E;
  padding: 1px;
}
.name_title {
  width: 680px;
  margin: 50px auto;
  font-family: 'Homemade Apple', cursive;
  font-size: 30px;
  color: #fff;
}
.form_wrap{
  width: 680px;
  padding: 10px;
  box-sizing: border-box;
  margin: 0 auto;
}
.nameinfo {
  display:  inline-block;
  font-family: 'Nothing You Could Do', cursive;
  margin: 10px;
  font-weight: bolder;
  font-size: 10px;
}
input[name="DreamID[1]"] {
  width: 300px;
  padding: 10px 15px; /*ボックスを大きくする*/
  border-radius: 3px; /*ボックス角の丸み*/
  border: 2px solid #444; /*枠線*/
  box-sizing: border-box; /*横幅の解釈をpadding, borderまでとする*/
  font-family: 'Sawarabi Mincho', sans-serif;
  font-size: 10px;
  outline: none;
}
input[name="DreamID[1]"]:focus {
  border: 2px solid #B7004B; /*枠線*/
}
.submit_wrapper {
margin: 5px;
}
input[name="dream_name_set"] {
  font-size: 10px;
  font-weight: bolder;
  font-family: 'Nothing You Could Do', cursive;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: transparent;
  padding: 3px 5px;
  border: none;
  border-radius: 0;
  border-bottom: solid 1px;
  outline: none; /* クリックしたときに表示される枠線を消す */
}
.link_wrap  {
  margin: 5px;
}
.link_wrap a[href="https://alicex.jp/d_15th/novel/1/"] {
  font-size: 10px;
  font-family: 'Nothing You Could Do', cursive;
  color: #000;
  font-weight: bolder;
  padding: 3px 5px;
  text-decoration: none;
  border-bottom: solid 1px;
}
